Bug 383941 - HWCERT: Intel Desktop Board DQ35JO [Goto Cert]
HWCERT: Intel Desktop Board DQ35JO
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Gary Case
http://www.intel.com/products/motherb...
Desktop Board
:
: 451254 451256 461396 461398 462285 462288 462289 462290 472584 472591 (view as bug list)
Depends On:
Blocks: 463674
  Show dependency treegraph
 
Reported: 2007-11-14 23:23 EST by Chun, Chong Lee
Modified: 2016-08-26 23:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-14 15:35:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7721 None None None 2012-07-12 06:30:45 EDT
Red Hat Knowledge Base (Article) 7783 None None None 2012-07-12 06:30:58 EDT
Certification Workflow Engine(Live) 383941 None None None 2016-08-26 23:03 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.